XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_format_t Struct Reference
XCB API

xcb_format_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | depth
uint8_t | bits_per_pixel
uint8_t | scanline_pad
uint8_t | pad0 [5]

## Detailed Description

xcb_format_t

The documentation for this struct was generated from the following file:

- xproto.h